.alert-wrapper {
  padding: 20px 0;
  text-align: center;
  color: #024b30;
}

.alert-wrapper h2 {
    margin: 0;
    font-size: 30px;
    font-weight: bold;
    position: relative;
    color: inherit;
    text-transform: uppercase;
}

.alert-wrapper p {
  margin: 0.5em auto;
  color: inherit;
  font-size: 30px;
}

.alert-wrapper p:last-child {
  margin-bottom: 0;
}

.alert-wrapper h2 {
    /*animation:blinkingText 1.2s infinite;*/
    animation: blinker 2s infinite;  
}
@keyframes blinker{
    50% {
      opacity: 0;
    }
}

@keyframes blinkingText{
    0%{     color: #fe0000;    }
    49%{    color: #fe0000; }
    60%{    color: transparent; }
    99%{    color: transparent;  }
    100%{   color: #fe0000;    }
}

.maroon-text {
    color: #990033 !important;
}

.underlined-text {
  text-decoration: underline;
}